package com.srs.common.enums;

/**
 * 校区枚举
 */
public enum CampusNameEnum {
    LIBUANJIAN("里建校区"),
    CHANGGANG("长堽校区");

    private final String name;

    CampusNameEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
